Bug 70578 - crash during install, see file dump
Summary: crash during install, see file dump
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-02 18:35 UTC by Lee Sturm
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (70.37 KB, text/plain)
2002-08-02 18:35 UTC, Lee Sturm
no flags Details

Description Lee Sturm 2002-08-02 18:35:01 UTC
Created attachment 915004 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-08-02 18:44:51 UTC
Your CD appears to have errors - have you checked its md5sum?

Comment 2 Michael Fulbright 2002-08-23 15:50:09 UTC
Closing due to inactivity. Please reopen if you have information to add to the
report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:20 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.